Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://your-production-domain.com/api/api-keys \ --cookie connect.sid=
{ "keys": [ { "id": 123, "name": "<string>", "prefix": "<string>", "lastFour": "<string>", "scopes": [ "<string>" ], "facilityId": 123, "ipAllowlist": [ "<string>" ], "rateLimitPerMin": 123, "lastUsedAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "revokedAt": "2023-11-07T05:31:56Z", "rotationGraceUntil": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z" } ] }
Create, list, rotate, and revoke API keys
Session-based authentication cookie
List of API keys (secret masked)
Show child attributes